/* $Id: */

/**
* SCREEN & PROJECTION MEDIA STYLESHEET
*/

/**
* GENERIC GLOBAL STYLES
*
* Please be very careful adding anything in this area. Consider 
* using a more region specific CSS selector instead. 
*/

body {
	font-family: 'Open Sans', Verdana, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
}

h1 {
	color: #003300;
	font-size:26px;
}

h2 {
	color: #656565;
	font-size:20px;
}

h3 {
	color: #C0C0C0;
    font-size: 14px;
	}
p {
		font-size: 13px;
}

a {
    color:#245038;
}
a:hover {
    color:#245038;
}
#page,
#container {
	margin: 0 auto;
	position: relative;
}

.skip-to-links {
	left: -8000px;
	position: absolute;
}
div.error, .error {
    font-size:0.8em;
}

ul, ol {
margin-bottom:1em;
padding-top:-1em;
}

#breadcrumb {
display:none;	
}


/**
* HEADER REGION
*/
#header p.site-name,
#header p.site-slogan {
	margin: 0;
}
#header  {
	height:522px;
}
.front #header h1 {
text-indent: -999em;
}
#header-images {
   position:absolute;
   left:0;
   top:172px;	
}
#logo-name {
    float: left;
    height: 125px;
    padding-top: 0;
    width: 290px;
}


.not-logged-in .breadcrumb {
    display:none;
}


#block-block-3 {
	float: right;
    margin-top: 20px;
    text-align: right;
    width: 300px;
}

#block-block-3 .phone {
	font-weight:bold;
	font-size:30px;
	color:#337753;
	margin-bottom: 35px;
}
#block-block-3 .address {
	 font-size: 14px;
    line-height: 18px;
}
/**
* PREFACE REGION
*/


/**
* PRIMARY REGION
*/

.no-tertiary #primary {
   width:700px;	
}
#block-superfish-3 .content li a {
	background:#156bd4;
	display:block;
	height:90px;
	text-indent:-999em;
	width:240px;
}
#block-superfish-3 .content li.sf-item-1 a {
	background:url(images/public-button.jpg) left top no-repeat;
}

#block-superfish-3 .content li.sf-item-1 a:hover {
	background:url(images/public-button.jpg) 0 -95px no-repeat;
}
#block-superfish-3 .content li.sf-item-2 a {
	background:url(images/communication-button.jpg) left top no-repeat;
}

#block-superfish-3 .content li.sf-item-2 a:hover {
	background:url(images/communication-button.jpg) 0 -95px no-repeat;
}
#block-superfish-3 .content li.sf-item-3 a {
	background:url(images/leadership-button.jpg) left top no-repeat;
}
#block-superfish-3 .content li.sf-item-3 a:hover {
	background:url(images/leadership-button.jpg) 0 -95px no-repeat;
}
#block-superfish-3 .content li.sf-item-4 a {
	background:url(images/coaching-button.jpg) left top no-repeat;
}
#block-superfish-3 .content li.sf-item-4 a:hover {
	background:url(images/coaching-button.jpg) 0 -95px no-repeat;
}
#primary {
margin-left: 0;
}

#primary table, #primary table td, #primary table tr {
border:0;
margin-bottom:0;
padding-bottom:0;
}
/**
* COMMON SECONDARY & TERTIARY STYLES
*
* Do NOT add margins, padding or borders CSS properties directly 
* to the secondary or tertiary divs since this will break the layout. 
* Instead, consider adding those properties to the regions divs. 
*/


/**
* SECONDARY REGION
*/
#secondary {
	  float: right;
    width: 250px;
	text-align:left;
	    color:#fff;
		padding-bottom:160px;
}
#secondary h2, #secondary a{
    color:#fff;
}

#block-block-2 {
    margin-left:15px;
}

/**
* TERTIARY REGION
*/





/**
* GET A QUPTE
*/
#block-webform-client-block-14 h2 a {
	display:none;
}
#block-webform-client-block-14 .webform-component {
	display:block;
	position:relative;
}

#block-webform-client-block-14 label {
	position:relative;
	left:-999em;
}
#block-webform-client-block-14 label span.form-required {
	position:absolute;
	left:999em;
}
#block-webform-client-block-14 input {
	left: 10px;
    position: absolute;
    width: 180px;
}
#block-webform-client-block-14 input#edit-submit--2 {
    position:relative;
    width: 180px;
}
#block-webform-client-block-14 textarea,
#block-webform-client-block-14 .grippie {
   
}
#block-webform-client-block-14 #webform-component-enquiry label {
	float:left;
}
#block-webform-client-block-14 #webform-component-enquiry .form-textarea-wrapper {
	float: left;
    margin-left: -31px;
    width: 185px;
}
#block-webform-client-block-14 #webform-component-enquiry.webform-component-textarea:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/**
* POSTSCRIPT REGION
*/

#block-block-5 table, #block-block-5 td {
	border: none;
	padding: 0;
	vertical-align: top;
}

/**
* NAVIGATION REGION
*/
#navigation {
    position:absolute;
	top:130px;	
    padding: 5px 0;
    width: 960px;
	float:left;

	 /* background: #245038; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI0NTAzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzc1NTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #245038 0%, #337551 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#245038), color-stop(100%,#337551)); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top, #245038 0%,#337551 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top, #245038 0%,#337551 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top, #245038 0%,#337551 100%); /* IE10+ */
/*background: linear-gradient(to bottom, #245038 0%,#337551 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#245038', endColorstr='#337551',GradientType=0 ); /* IE6-8 */
background: #3d413f; 
	/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkNDEzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNzJiMjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #3d413f 0%, #272b29 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d413f), color-stop(100%,#272b29)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3d413f 0%,#272b29 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3d413f 0%,#272b29 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3d413f 0%,#272b29 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3d413f 0%,#272b29 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d413f', endColorstr='#272b29',GradientType=0 ); /* IE6-8 */
}

#navigation .content a {
    color: white;
    font-size: 13px;
    font-weight: bold;
    line-height: 12px;
    padding: 10px 25px;
    text-decoration: none;
    text-transform: capitalize;

}
#navigation .content a:hover {
	background-position: 0 -32px;	
}
#navigation .content li.first a {
}
#navigation .content li.last a {
}
#navigation .content a:hover {
	color:#B8B8B8;	
}
#navigation .content li.first a:hover {
}
#navigation .content li.last a:hover {
}
#navigation .content ul ul {
}
#navigation .content li li a, #navigation .content li li.first a, #navigation .content li li.last a {
	background: none;	
}
#navigation .content li li a:hover {
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0;
  top: 32px;
}


/**
* FOOTER REGION
*/
#footer {
}
#footer .block  {
	float:left;
}
#footer #block-block-5  {
	float:left;
}
#footer #block-block-5 td:first-child {
	padding-top:13px;
}
#footer table, #footer td {
	border: none;
	padding: 0;
	vertical-align: top;
}
#footer #block-block-6  {
	float: left;
	padding-top: 13px;
	margin: 0 20px;
}
#footer #footer-seo  {
	color:#878787;
	float:left;
	font-size:0.9em;
	padding-top:13px;
	text-align:center;
	width: 100%;
}

#block-block-4 {
	width:960px;
	margin: auto;
	padding-top: 16px;
	text-align: center;
	background: #3d413f; 
	/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkNDEzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNzJiMjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #3d413f 0%, #272b29 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d413f), color-stop(100%,#272b29)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3d413f 0%,#272b29 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3d413f 0%,#272b29 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3d413f 0%,#272b29 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3d413f 0%,#272b29 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d413f', endColorstr='#272b29',GradientType=0 ); /* IE6-8 */
}

#block-block-4 p, #block-block-4 a{
	color:#fff;
}





table.myForm, 
table.myForm tbody,
table.myForm td,
table.myForm tr{
width:210px;
}



/**
* CLOSURE REGION
*/